View Issue Details

IDProjectCategoryView StatusLast Update
0003909SOGoWeb Calendarpublic2016-11-28 10:09
Reporterholina Assigned Tofrancis  
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
PlatformdesktopOSUbuntuOS Version16.04
Product Version3.2.1 
Fixed in Version3.2.3 
Summary0003909: Fault Czech diacritics on reminder popup window
Description

WEB Calendar has fault Czech diacritics on reminder popup window.

Steps To Reproduce
  • Use Czech diacritics (?š??žýáíéú??Š??ŽÝÁÍÉÚ?) as name of event and setup reminder to this event.
    => popup reminder window shows fault diacritics.
Additional Information

Reminder should show more info OR should be link to event details.

TagsNo tags attached.

Activities

holina

holina

2016-11-22 03:56

reporter  

cal.png (35,582 bytes)   
cal.png (35,582 bytes)   
holina

holina

2016-11-28 03:04

reporter   ~0010923

Same problem again. Tested on two servers a two computers with deleted histrory.

holina

holina

2016-11-28 03:06

reporter  

again.png (41,134 bytes)   
again.png (41,134 bytes)   
francis

francis

2016-11-28 09:33

administrator   ~0010924

Last edited: 2016-11-28 09:33

View 2 revisions

You're not running the latest version or you didn't delete your browser's cache.

holina

holina

2016-11-28 10:09

reporter   ~0010926

We forget, install version 3.2.3

Thanks! You can closed this ticket.

Related Changesets

sogo: master dc7cb679

2016-11-24 19:14:02

francis

Details Diff
(js) Improve alarms dialog

Fixes 0003909
Affected Issues
0003909
mod - NEWS Diff File
mod - UI/WebServerResources/js/Common/Alarm.service.js Diff File

Issue History

Date Modified Username Field Change
2016-11-22 03:56 holina New Issue
2016-11-22 03:56 holina File Added: cal.png
2016-11-24 19:15 francis Changeset attached => sogo master dc7cb679
2016-11-24 19:15 francis Assigned To => francis
2016-11-24 19:15 francis Resolution open => fixed
2016-11-24 19:15 francis Status new => resolved
2016-11-24 19:15 francis Fixed in Version => 3.2.3
2016-11-28 03:04 holina Note Added: 0010923
2016-11-28 03:04 holina Status resolved => feedback
2016-11-28 03:04 holina Resolution fixed => reopened
2016-11-28 03:06 holina File Added: again.png
2016-11-28 09:33 francis Note Added: 0010924
2016-11-28 09:33 francis Note Edited: 0010924 View Revisions
2016-11-28 10:00 holina Status feedback => assigned
2016-11-28 10:09 holina Note Added: 0010926
2016-11-28 10:09 francis Status assigned => resolved
2016-11-28 10:09 francis Resolution reopened => fixed